body {
	/*font: 62.5% Arial, Helvetica, sans-serif;*/
	font: 52.5% Verdana, Helvetica, sans-serif;
	/*color: #597347;*/
	color: #000000;
	margin: 0;
	padding: 0;
	text-align: center;
	/*background: #beffbf;*/
}

h1, h2 {
	color: #87ac6d;
	font-family: Tahoma, Arial, Geneva, sans-serif;
	margin: 20px 0 10px;
}

h1 {
	font-size: 2.5em;
}

p {
	margin: 10px 0;
	padding: 0;
}

blockquote {
	font-style: italic;
}

#header-wrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 130px;
	/*background: url(cmspages/headers/images/bgyellow.gif) repeat-x left bottom;*/
	/*background-color:#FFFF99;*/
	background: url("../../imgs/top1.png");
}

/* -------for text in the header---------- */

#header {
	width: 1024px;
	height:135px;
	margin: 0 auto;
	position: relative;
}

#header h1 {
	color:#00F;
	text-align: left;
	width: 900px;
	margin: 0;
	position: absolute;
	left: 0;
	top: 5px;
}

#header h1 em{
	color: #00F;
	font-size: small;
	display: block;
}

#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 55px;
	right: 0;
	font-size:14px;
}

#header ul li {
	float: left;
	margin-right: 5px;
}

#header ul li a{
	color: #90b874;
	font-weight: bold;
	/*font-size: 1.4em;*/
	margin-right: 5px;
	font-size:10px;
	
	text-decoration: none;
}

#header ul li a:hover {
	color: blue;
}

/* -------up to here---------- */

#container {
	/*width: 940px;*/
	width: 1300px;
	margin: 0 auto;
	font-size: 1.4em;
	/*overflow: auto;*/
	padding-top: 80px;
	overflow: hidden;
	
}

#content {
	float: left;
	width: 1300px;
	/*width: auto;
	/*table-layout:auto;*/
	/*min-width:700px;
    margin-left:10px;
    width:auto;
    float:left;*/
   
    
    overflow:hidden;
    
	
}

#sidebar {
	float: left;
	width: 275px;
	/*margin-top: 10px;*/
}
#form1 table {
	text-align: left;
	color: #000;
	font-size: 14px;

}

#header-wrap1 {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 130px;
	/*background: url(cmspages/headers/images/bgyellow.gif) repeat-x left bottom;*/
	background-color:#333;
	/*background: url("/imgs/ShCT-StaffPortal-Bg01.png");*/
}